# BetaMondengeApi.ApiTokenAuthApi

All URIs are relative to *https://betmeback.herokuapp.com/en*

Method | HTTP request | Description
------------- | ------------- | -------------
[**apiTokenAuthCreate**](ApiTokenAuthApi.md#apiTokenAuthCreate) | **POST** /api-token-auth | 


<a name="apiTokenAuthCreate"></a>
# **apiTokenAuthCreate**
> apiTokenAuthCreate()





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiTokenAuthApi();

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully.');
  }
};
apiInstance.apiTokenAuthCreate(callback);
```

### Parameters
This endpoint does not need any parameter.

### Return type

null (empty response body)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

