# BetaMondengeApi.BetslipModel

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Number** |  | [optional] 
**inviter** | **String** |  | [optional] 
**invited** | **String** |  | 
**stake** | **String** |  | 
**createdAt** | **Date** |  | [optional] 
**inviterPick** | **String** |  | 
**invitedPick** | **String** |  | [optional] 
**game** | **String** |  | 
**gameData** | [**GameModel**](GameModel.md) |  | [optional] 
**isPlaced** | **Boolean** |  | [optional] 
**isAccepted** | **Boolean** |  | [optional] 
**status** | **String** |  | [optional] 
**result** | **String** |  | [optional] 
**winnings** | **String** |  | [optional] 
**betWinner** | **String** |  | [optional] 
**playerStake** | **String** |  | [optional] 


<a name="InviterPickEnum"></a>
## Enum: InviterPickEnum


* `HOME_TEAM` (value: `"HOME_TEAM"`)

* `AWAY_TEAM` (value: `"AWAY_TEAM"`)




<a name="InvitedPickEnum"></a>
## Enum: InvitedPickEnum


* `HOME_TEAM` (value: `"HOME_TEAM"`)

* `AWAY_TEAM` (value: `"AWAY_TEAM"`)




<a name="StatusEnum"></a>
## Enum: StatusEnum


* `SETTLED` (value: `"SETTLED"`)

* `PENDING` (value: `"PENDING"`)




<a name="ResultEnum"></a>
## Enum: ResultEnum


* `HOME_TEAM` (value: `"HOME_TEAM"`)

* `AWAY_TEAM` (value: `"AWAY_TEAM"`)

* `DRAW` (value: `"DRAW"`)




