# BetaMondengeApi.ApiApi

All URIs are relative to *https://betmeback.herokuapp.com/en*

Method | HTTP request | Description
------------- | ------------- | -------------
[**apiAccountsList**](ApiApi.md#apiAccountsList) | **GET** /api/accounts/ | 
[**apiAccountsRead**](ApiApi.md#apiAccountsRead) | **GET** /api/accounts/{id}/ | 
[**apiAllusersList**](ApiApi.md#apiAllusersList) | **GET** /api/allusers/ | 
[**apiBetslipsAcceptWager**](ApiApi.md#apiBetslipsAcceptWager) | **POST** /api/betslips/{id}/accept_wager/ | 
[**apiBetslipsCreate**](ApiApi.md#apiBetslipsCreate) | **POST** /api/betslips/ | 
[**apiBetslipsList**](ApiApi.md#apiBetslipsList) | **GET** /api/betslips/ | 
[**apiBetslipsRead**](ApiApi.md#apiBetslipsRead) | **GET** /api/betslips/{id}/ | 
[**apiBetslipsReceivedInvites**](ApiApi.md#apiBetslipsReceivedInvites) | **GET** /api/betslips/received_invites/ | 
[**apiBetslipsRejectWager**](ApiApi.md#apiBetslipsRejectWager) | **POST** /api/betslips/{id}/reject_wager/ | 
[**apiBetslipsSentInvites**](ApiApi.md#apiBetslipsSentInvites) | **GET** /api/betslips/sent_invites/ | 
[**apiDevicesCreate**](ApiApi.md#apiDevicesCreate) | **POST** /api/devices/ | 
[**apiDoB2cCreate**](ApiApi.md#apiDoB2cCreate) | **POST** /api/do_b2c/ | Initiate Customer Payout for DRC's *Vodacash* Mpesa System Post  the amount to withdrawal
[**apiDoC2bCreate**](ApiApi.md#apiDoC2bCreate) | **POST** /api/do_c2b/ | Initiate Customer Deposit for DRC's Vodacash Mpesa System.
[**apiGamesGetThisMidweeks**](ApiApi.md#apiGamesGetThisMidweeks) | **GET** /api/games/get_this_midweeks/ | 
[**apiGamesGetThisMidweeksUpcoming**](ApiApi.md#apiGamesGetThisMidweeksUpcoming) | **GET** /api/games/get_this_midweeks_upcoming/ | 
[**apiGamesGetThisMonths**](ApiApi.md#apiGamesGetThisMonths) | **GET** /api/games/get_this_months/ | 
[**apiGamesGetThisMonthsUpcoming**](ApiApi.md#apiGamesGetThisMonthsUpcoming) | **GET** /api/games/get_this_months_upcoming/ | 
[**apiGamesGetThisWeekends**](ApiApi.md#apiGamesGetThisWeekends) | **GET** /api/games/get_this_weekends/ | 
[**apiGamesGetThisWeekendsUpcoming**](ApiApi.md#apiGamesGetThisWeekendsUpcoming) | **GET** /api/games/get_this_weekends_upcoming/ | 
[**apiGamesList**](ApiApi.md#apiGamesList) | **GET** /api/games/ | 
[**apiGamesRead**](ApiApi.md#apiGamesRead) | **GET** /api/games/{game_id}/ | 
[**apiGamesTodays**](ApiApi.md#apiGamesTodays) | **GET** /api/games/todays/ | 
[**apiInviteCreate**](ApiApi.md#apiInviteCreate) | **POST** /api/invite/ | 
[**apiLeaguesAllGames**](ApiApi.md#apiLeaguesAllGames) | **GET** /api/leagues/{league_id}/all_games/ | 
[**apiLeaguesList**](ApiApi.md#apiLeaguesList) | **GET** /api/leagues/ | 
[**apiLeaguesRead**](ApiApi.md#apiLeaguesRead) | **GET** /api/leagues/{league_id}/ | 
[**apiLeaguesThisMonthsGames**](ApiApi.md#apiLeaguesThisMonthsGames) | **GET** /api/leagues/{league_id}/this_months_games/ | 
[**apiLeaguesThisMonthsUpcomingGames**](ApiApi.md#apiLeaguesThisMonthsUpcomingGames) | **GET** /api/leagues/{league_id}/this_months_upcoming_games/ | 
[**apiLeaguesThisWeeksGames**](ApiApi.md#apiLeaguesThisWeeksGames) | **GET** /api/leagues/{league_id}/this_weeks_games/ | 
[**apiLeaguesThisWeeksUpcomingGames**](ApiApi.md#apiLeaguesThisWeeksUpcomingGames) | **GET** /api/leagues/{league_id}/this_weeks_upcoming_games/ | 
[**apiLeaguesUpcomingGames**](ApiApi.md#apiLeaguesUpcomingGames) | **GET** /api/leagues/{league_id}/upcoming_games/ | 
[**apiMpesaDoB2cCreate**](ApiApi.md#apiMpesaDoB2cCreate) | **POST** /api/mpesa_do_b2c/ | Initiate Mpesa Customer Withdrawal for Kenya's *MPESA* System
[**apiMpesaDoC2bCreate**](ApiApi.md#apiMpesaDoC2bCreate) | **POST** /api/mpesa_do_c2b/ | Initiate Mpesa Customer Deposit for Kenya's *MPESA* System
[**apiResultsList**](ApiApi.md#apiResultsList) | **GET** /api/results/ | 
[**apiResultsRead**](ApiApi.md#apiResultsRead) | **GET** /api/results/{game_id}/ | 
[**apiResultsThisMonth**](ApiApi.md#apiResultsThisMonth) | **GET** /api/results/this_month/ | 
[**apiResultsThisWeek**](ApiApi.md#apiResultsThisWeek) | **GET** /api/results/this_week/ | 
[**apiResultsToday**](ApiApi.md#apiResultsToday) | **GET** /api/results/today/ | 
[**apiTeamsList**](ApiApi.md#apiTeamsList) | **GET** /api/teams/ | 
[**apiTeamsRead**](ApiApi.md#apiTeamsRead) | **GET** /api/teams/{team_id}/ | 
[**apiTransactionsList**](ApiApi.md#apiTransactionsList) | **GET** /api/transactions/ | 
[**apiTransactionsRead**](ApiApi.md#apiTransactionsRead) | **GET** /api/transactions/{id}/ | 
[**apiUsersCreate**](ApiApi.md#apiUsersCreate) | **POST** /api/users/ | 
[**apiUsersList**](ApiApi.md#apiUsersList) | **GET** /api/users/ | 
[**apiUsersRead**](ApiApi.md#apiUsersRead) | **GET** /api/users/{phonenumber}/ | 
[**apiUsersResetPassword**](ApiApi.md#apiUsersResetPassword) | **POST** /api/users/reset_password/ | 
[**apiUsersSetPassword**](ApiApi.md#apiUsersSetPassword) | **POST** /api/users/{phonenumber}/set_password/ | 
[**apiUsersWebcurrent**](ApiApi.md#apiUsersWebcurrent) | **GET** /api/users/webcurrent/ | 


<a name="apiAccountsList"></a>
# **apiAccountsList**
> [Account] apiAccountsList()





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiAccountsList(callback);
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**[Account]**](Account.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiAccountsRead"></a>
# **apiAccountsRead**
> Account apiAccountsRead(id)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var id = "id_example"; // String | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiAccountsRead(id, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **id** | **String**|  | 

### Return type

[**Account**](Account.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiAllusersList"></a>
# **apiAllusersList**
> [AllUser] apiAllusersList(opts)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiAllusersList(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[AllUser]**](AllUser.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiBetslipsAcceptWager"></a>
# **apiBetslipsAcceptWager**
> BetslipModel apiBetslipsAcceptWager(id, data)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var id = "id_example"; // String | 

var data = new BetaMondengeApi.BetslipModel(); // BetslipModel | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiBetslipsAcceptWager(id, data, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **id** | **String**|  | 
 **data** | [**BetslipModel**](BetslipModel.md)|  | 

### Return type

[**BetslipModel**](BetslipModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiBetslipsCreate"></a>
# **apiBetslipsCreate**
> BetslipModel apiBetslipsCreate(data)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var data = new BetaMondengeApi.BetslipModel(); // BetslipModel | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiBetslipsCreate(data, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **data** | [**BetslipModel**](BetslipModel.md)|  | 

### Return type

[**BetslipModel**](BetslipModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiBetslipsList"></a>
# **apiBetslipsList**
> [BetslipModel] apiBetslipsList(opts)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiBetslipsList(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[BetslipModel]**](BetslipModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiBetslipsRead"></a>
# **apiBetslipsRead**
> BetslipModel apiBetslipsRead(id)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var id = "id_example"; // String | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiBetslipsRead(id, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **id** | **String**|  | 

### Return type

[**BetslipModel**](BetslipModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiBetslipsReceivedInvites"></a>
# **apiBetslipsReceivedInvites**
> [BetslipModel] apiBetslipsReceivedInvites(opts)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiBetslipsReceivedInvites(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[BetslipModel]**](BetslipModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiBetslipsRejectWager"></a>
# **apiBetslipsRejectWager**
> BetslipModel apiBetslipsRejectWager(id, data)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var id = "id_example"; // String | 

var data = new BetaMondengeApi.BetslipModel(); // BetslipModel | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiBetslipsRejectWager(id, data, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **id** | **String**|  | 
 **data** | [**BetslipModel**](BetslipModel.md)|  | 

### Return type

[**BetslipModel**](BetslipModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiBetslipsSentInvites"></a>
# **apiBetslipsSentInvites**
> [BetslipModel] apiBetslipsSentInvites(opts)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiBetslipsSentInvites(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[BetslipModel]**](BetslipModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiDevicesCreate"></a>
# **apiDevicesCreate**
> FCMDevice apiDevicesCreate(data)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var data = new BetaMondengeApi.FCMDevice(); // FCMDevice | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiDevicesCreate(data, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **data** | [**FCMDevice**](FCMDevice.md)|  | 

### Return type

[**FCMDevice**](FCMDevice.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiDoB2cCreate"></a>
# **apiDoB2cCreate**
> apiDoB2cCreate()

Initiate Customer Payout for DRC's *Vodacash* Mpesa System Post  the amount to withdrawal

Post {         'amount':'4500',     }      to initiate b2c withdrawal.

### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully.');
  }
};
apiInstance.apiDoB2cCreate(callback);
```

### Parameters
This endpoint does not need any parameter.

### Return type

null (empty response body)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiDoC2bCreate"></a>
# **apiDoC2bCreate**
> apiDoC2bCreate()

Initiate Customer Deposit for DRC's Vodacash Mpesa System.

{             'amount':'4500',     }  to initiate *USSD* push deposit.

### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully.');
  }
};
apiInstance.apiDoC2bCreate(callback);
```

### Parameters
This endpoint does not need any parameter.

### Return type

null (empty response body)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiGamesGetThisMidweeks"></a>
# **apiGamesGetThisMidweeks**
> [GameModel] apiGamesGetThisMidweeks(opts)



Get midweek Fixtures played and upcoming

### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiGamesGetThisMidweeks(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[GameModel]**](GameModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiGamesGetThisMidweeksUpcoming"></a>
# **apiGamesGetThisMidweeksUpcoming**
> [GameModel] apiGamesGetThisMidweeksUpcoming(opts)



Get midweek upcoming Fixtures

### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiGamesGetThisMidweeksUpcoming(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[GameModel]**](GameModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiGamesGetThisMonths"></a>
# **apiGamesGetThisMonths**
> [GameModel] apiGamesGetThisMonths(opts)



Get months Fixtures played and upcoming

### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiGamesGetThisMonths(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[GameModel]**](GameModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiGamesGetThisMonthsUpcoming"></a>
# **apiGamesGetThisMonthsUpcoming**
> [GameModel] apiGamesGetThisMonthsUpcoming(opts)



Get months upcoming Fixtures

### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiGamesGetThisMonthsUpcoming(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[GameModel]**](GameModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiGamesGetThisWeekends"></a>
# **apiGamesGetThisWeekends**
> [GameModel] apiGamesGetThisWeekends(opts)



Get weekends Fixtures played and upcoming

### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiGamesGetThisWeekends(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[GameModel]**](GameModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiGamesGetThisWeekendsUpcoming"></a>
# **apiGamesGetThisWeekendsUpcoming**
> [GameModel] apiGamesGetThisWeekendsUpcoming(opts)



Get weekend upcoming Fixtures

### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiGamesGetThisWeekendsUpcoming(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[GameModel]**](GameModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiGamesList"></a>
# **apiGamesList**
> [GameModel] apiGamesList(opts)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiGamesList(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[GameModel]**](GameModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiGamesRead"></a>
# **apiGamesRead**
> GameModel apiGamesRead(gameId)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var gameId = "gameId_example"; // String | A unique value identifying this game.


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiGamesRead(gameId, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **gameId** | **String**| A unique value identifying this game. | 

### Return type

[**GameModel**](GameModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiGamesTodays"></a>
# **apiGamesTodays**
> [GameModel] apiGamesTodays(opts)



Get todays Fixtures played and upcoming

### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiGamesTodays(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[GameModel]**](GameModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiInviteCreate"></a>
# **apiInviteCreate**
> apiInviteCreate()



End-Point To Send an SMS Invitation to a User Not on the Platform. Send a Payload with the phonenumber of the person to invite. Supports Both *Kenyan* , *South Africa* and *DRC*  Phonenumbers.

### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully.');
  }
};
apiInstance.apiInviteCreate(callback);
```

### Parameters
This endpoint does not need any parameter.

### Return type

null (empty response body)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiLeaguesAllGames"></a>
# **apiLeaguesAllGames**
> LeagueModel apiLeaguesAllGames(leagueId)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var leagueId = "leagueId_example"; // String | A unique value identifying this league.


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiLeaguesAllGames(leagueId, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **leagueId** | **String**| A unique value identifying this league. | 

### Return type

[**LeagueModel**](LeagueModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiLeaguesList"></a>
# **apiLeaguesList**
> [LeagueModel] apiLeaguesList()





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiLeaguesList(callback);
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**[LeagueModel]**](LeagueModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiLeaguesRead"></a>
# **apiLeaguesRead**
> LeagueModel apiLeaguesRead(leagueId)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var leagueId = "leagueId_example"; // String | A unique value identifying this league.


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiLeaguesRead(leagueId, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **leagueId** | **String**| A unique value identifying this league. | 

### Return type

[**LeagueModel**](LeagueModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiLeaguesThisMonthsGames"></a>
# **apiLeaguesThisMonthsGames**
> LeagueModel apiLeaguesThisMonthsGames(leagueId)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var leagueId = "leagueId_example"; // String | A unique value identifying this league.


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiLeaguesThisMonthsGames(leagueId, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **leagueId** | **String**| A unique value identifying this league. | 

### Return type

[**LeagueModel**](LeagueModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiLeaguesThisMonthsUpcomingGames"></a>
# **apiLeaguesThisMonthsUpcomingGames**
> LeagueModel apiLeaguesThisMonthsUpcomingGames(leagueId)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var leagueId = "leagueId_example"; // String | A unique value identifying this league.


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiLeaguesThisMonthsUpcomingGames(leagueId, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **leagueId** | **String**| A unique value identifying this league. | 

### Return type

[**LeagueModel**](LeagueModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiLeaguesThisWeeksGames"></a>
# **apiLeaguesThisWeeksGames**
> LeagueModel apiLeaguesThisWeeksGames(leagueId)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var leagueId = "leagueId_example"; // String | A unique value identifying this league.


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiLeaguesThisWeeksGames(leagueId, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **leagueId** | **String**| A unique value identifying this league. | 

### Return type

[**LeagueModel**](LeagueModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiLeaguesThisWeeksUpcomingGames"></a>
# **apiLeaguesThisWeeksUpcomingGames**
> LeagueModel apiLeaguesThisWeeksUpcomingGames(leagueId)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var leagueId = "leagueId_example"; // String | A unique value identifying this league.


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiLeaguesThisWeeksUpcomingGames(leagueId, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **leagueId** | **String**| A unique value identifying this league. | 

### Return type

[**LeagueModel**](LeagueModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiLeaguesUpcomingGames"></a>
# **apiLeaguesUpcomingGames**
> LeagueModel apiLeaguesUpcomingGames(leagueId)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var leagueId = "leagueId_example"; // String | A unique value identifying this league.


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiLeaguesUpcomingGames(leagueId, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **leagueId** | **String**| A unique value identifying this league. | 

### Return type

[**LeagueModel**](LeagueModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiMpesaDoB2cCreate"></a>
# **apiMpesaDoB2cCreate**
> apiMpesaDoB2cCreate()

Initiate Mpesa Customer Withdrawal for Kenya's *MPESA* System

Post {             'amount':'4500',     }  to initiate b2c withdrawal.

### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully.');
  }
};
apiInstance.apiMpesaDoB2cCreate(callback);
```

### Parameters
This endpoint does not need any parameter.

### Return type

null (empty response body)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiMpesaDoC2bCreate"></a>
# **apiMpesaDoC2bCreate**
> apiMpesaDoC2bCreate()

Initiate Mpesa Customer Deposit for Kenya's *MPESA* System

Post {         'amount':'4500',     }  to initiate b2c withdrawal.

### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully.');
  }
};
apiInstance.apiMpesaDoC2bCreate(callback);
```

### Parameters
This endpoint does not need any parameter.

### Return type

null (empty response body)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiResultsList"></a>
# **apiResultsList**
> [GameResult] apiResultsList(opts)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'leagueId': "leagueId_example", // String | 
  'gameDate': "gameDate_example", // String | 
  'gameTime': "gameTime_example" // String | 
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiResultsList(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **leagueId** | **String**|  | [optional] 
 **gameDate** | **String**|  | [optional] 
 **gameTime** | **String**|  | [optional] 

### Return type

[**[GameResult]**](GameResult.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiResultsRead"></a>
# **apiResultsRead**
> GameResult apiResultsRead(gameId)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var gameId = "gameId_example"; // String | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiResultsRead(gameId, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **gameId** | **String**|  | 

### Return type

[**GameResult**](GameResult.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiResultsThisMonth"></a>
# **apiResultsThisMonth**
> [GameResult] apiResultsThisMonth(opts)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'leagueId': "leagueId_example", // String | 
  'gameDate': "gameDate_example", // String | 
  'gameTime': "gameTime_example" // String | 
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiResultsThisMonth(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **leagueId** | **String**|  | [optional] 
 **gameDate** | **String**|  | [optional] 
 **gameTime** | **String**|  | [optional] 

### Return type

[**[GameResult]**](GameResult.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiResultsThisWeek"></a>
# **apiResultsThisWeek**
> [GameResult] apiResultsThisWeek(opts)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'leagueId': "leagueId_example", // String | 
  'gameDate': "gameDate_example", // String | 
  'gameTime': "gameTime_example" // String | 
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiResultsThisWeek(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **leagueId** | **String**|  | [optional] 
 **gameDate** | **String**|  | [optional] 
 **gameTime** | **String**|  | [optional] 

### Return type

[**[GameResult]**](GameResult.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiResultsToday"></a>
# **apiResultsToday**
> [GameResult] apiResultsToday(opts)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'leagueId': "leagueId_example", // String | 
  'gameDate': "gameDate_example", // String | 
  'gameTime': "gameTime_example" // String | 
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiResultsToday(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **leagueId** | **String**|  | [optional] 
 **gameDate** | **String**|  | [optional] 
 **gameTime** | **String**|  | [optional] 

### Return type

[**[GameResult]**](GameResult.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiTeamsList"></a>
# **apiTeamsList**
> [TeamModel] apiTeamsList(opts)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var opts = { 
  'search': "search_example" // String | A search term.
};

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiTeamsList(opts, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **search** | **String**| A search term. | [optional] 

### Return type

[**[TeamModel]**](TeamModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiTeamsRead"></a>
# **apiTeamsRead**
> TeamModel apiTeamsRead(teamId)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var teamId = "teamId_example"; // String | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiTeamsRead(teamId, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **teamId** | **String**|  | 

### Return type

[**TeamModel**](TeamModel.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiTransactionsList"></a>
# **apiTransactionsList**
> [Transaction] apiTransactionsList()





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiTransactionsList(callback);
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**[Transaction]**](Transaction.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiTransactionsRead"></a>
# **apiTransactionsRead**
> Transaction apiTransactionsRead(id)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var id = "id_example"; // String | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiTransactionsRead(id, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **id** | **String**|  | 

### Return type

[**Transaction**](Transaction.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiUsersCreate"></a>
# **apiUsersCreate**
> User apiUsersCreate(data)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var data = new BetaMondengeApi.User(); // User | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiUsersCreate(data, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **data** | [**User**](User.md)|  | 

### Return type

[**User**](User.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiUsersList"></a>
# **apiUsersList**
> [User] apiUsersList()





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiUsersList(callback);
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**[User]**](User.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiUsersRead"></a>
# **apiUsersRead**
> User apiUsersRead(phonenumber)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var phonenumber = "phonenumber_example"; // String | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiUsersRead(phonenumber, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **phonenumber** | **String**|  | 

### Return type

[**User**](User.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiUsersResetPassword"></a>
# **apiUsersResetPassword**
> User apiUsersResetPassword(data)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var data = new BetaMondengeApi.User(); // User | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiUsersResetPassword(data, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **data** | [**User**](User.md)|  | 

### Return type

[**User**](User.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiUsersSetPassword"></a>
# **apiUsersSetPassword**
> User apiUsersSetPassword(phonenumber, data)





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var phonenumber = "phonenumber_example"; // String | 

var data = new BetaMondengeApi.User(); // User | 


var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiUsersSetPassword(phonenumber, data, callback);
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **phonenumber** | **String**|  | 
 **data** | [**User**](User.md)|  | 

### Return type

[**User**](User.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

<a name="apiUsersWebcurrent"></a>
# **apiUsersWebcurrent**
> [User] apiUsersWebcurrent()





### Example
```javascript
var BetaMondengeApi = require('beta_mondenge_api');
var defaultClient = BetaMondengeApi.ApiClient.instance;

// Configure API key authorization: api_key
var api_key = defaultClient.authentications['api_key'];
api_key.apiKey = 'YOUR API KEY';
// Uncomment the following line to set a prefix for the API key, e.g. "Token" (defaults to null)
//api_key.apiKeyPrefix = 'Token';

var apiInstance = new BetaMondengeApi.ApiApi();

var callback = function(error, data, response) {
  if (error) {
    console.error(error);
  } else {
    console.log('API called successfully. Returned data: ' + data);
  }
};
apiInstance.apiUsersWebcurrent(callback);
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**[User]**](User.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json

